--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the state of TCP port <tt>portnum</tt>
full_name: Nmap::Parser::Host#tcp_state
is_singleton: false
name: tcp_state
params: (portnum)
visibility: public
